{
  "type": "minecraft:chest",
  "pools": [
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 1,
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 3,
                "min": 1
              },
              "function": "minecraft:set_count"
            }
          ],
          "name": "minecraft:gold_nugget"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:bamboo",
          "weight": 2
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:dried_kelp",
          "weight": 1
        },
        {
          "type": "minecraft:item",
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 7,
                "min": 1
              },
              "function": "minecraft:set_count"
            }
          ],
          "name": "minecraft:potato",
          "weight": 10
        },
        {
          "type": "minecraft:item",
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 4,
                "min": 1
              },
              "function": "minecraft:set_count"
            }
          ],
          "name": "minecraft:bread",
          "weight": 10
        },
        {
          "type": "minecraft:item",
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 5,
                "min": 1
              },
              "function": "minecraft:set_count"
            }
          ],
          "name": "minecraft:carrot",
          "weight": 10
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:book",
          "weight": 1
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:feather",
          "weight": 1
        },
        {
          "type": "minecraft:item",
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 4,
                "min": 1
              },
              "function": "minecraft:set_count"
            }
          ],
          "name": "minecraft:emerald",
          "weight": 2
        },
        {
          "type": "minecraft:item",
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 2,
                "min": 1
              },
              "function": "minecraft:set_count"
            }
          ],
          "name": "minecraft:cherry_sapling",
          "weight": 5
        }
      ],
      "rolls": {
        "type": "minecraft:uniform",
        "max": 8,
        "min": 3
      }
    },
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 1,
          "functions": [
            {
              "add": false,
              "count": 1,
              "function": "minecraft:set_count"
            }
          ],
          "name": "minecraft:pink_bundle"
        }
      ],
      "rolls": 1
    }
  ]
}